#include <QCoreApplication>
#include "generatorcore.h"

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    GeneratorCore *core = new GeneratorCore(nullptr);
    core->start();

    return a.exec();
}
